<vertical display_name="First Sprint">
  <problem url_name="first_sprint_expectations"/>
  <problem url_name="time_logging_best_practices"/>
  <problem url_name="task_selection_color_coded_markers"/>
  <problem url_name="sprint_planning_report_reserved_2hours"/>
</vertical>
